@charset "utf-8";
.news iframe{
  width:100%;
}
.big{
	font-size:200%;
	}
.top-count{
	width:100%;
	background-color:var(--cg--gray);
	}
.top-count iframe{
	width:100%;
	overflow: hidden;
	height:30px;
}
/* .news dl{
  line-height: 140%;
  font-size:0.85rem;
}
.news dd a{
  text-decoration: none;
  color: var(--cg--gray);
}
.news dd a:hover{
   color:var(--main-color);
} */
